/**** OBECNE TAGY ****/

@import "./font/font-face.css";
@import "./font/font-awesome.css";

* {
	margin: 0px;
	padding: 0px;
}
img {
  margin:0;
  padding:0;
  max-width: 100%;
  height: auto;
}
#data img {
  margin: 0 3px;
  padding: 0px;
}
body {
  color: #090606;
	font-size: 16px;
  font-smoothing: antialiased; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased;
	font-family: 'Verdana', sans-serif;
	font-family: 'open_sanslight', sans-serif;
  font-weight: normal;
  font-style: normal;
}
a {color:#D6321A;text-decoration:none;transition: all .3s ease;font-family: 'open_sansregular', sans-serif;}
a:hover, a:focus, a:active {text-decoration:none;color:#000;}
a img, a img:hover {border:none;}


a[href^="#"]:not([href="#"]):after {color:#bbb;content: "\f13d";font-family:'FontAwesome';margin:0 3px;font-size:10px;position:relative;top:-6px;}
a[href^="#"]:not([href="#"]):hover:after {color:#999;}

a[target="_blank"]:after {color:#bbb;content: "\f08e";font-family:'FontAwesome';margin:0 3px;font-size:10px;position:relative;top:-6px;}
a[target="_blank"]:hover:after {color:#999;}

a[href$=".xls"]:after, a[href$=".xlsx"]:after, a[href$=".doc"]:after,  a[href$=".docx"]:after, a[href$=".txt"]:after
  {color:#bbb;content: "\f0f6";font-family:'FontAwesome';margin:0 3px 0 5px;font-size:13px;position:relative;top:-1px;}
a[href$=".xls"]:hover:after, a[href$=".xlsx"]:hover:after, a[href$=".doc"]:hover:after,  a[href$=".docx"]:hover:after, a[href$=".txt"]:hover:after
  {color:#999;}

a[href$=".pdf"]:after
  {color:#bbb;content: "\f1c1";font-family:'FontAwesome';margin:0 3px 0 5px;font-size:13px;position:relative;top:-1px;}
a[href$=".pdf"]:hover:after
  {color:#999;}

a[href^="https://youtu.be"]:after {color:#bbb;content: "\f16a";font-family:'FontAwesome';margin:0 3px 0 5px;font-size:13px;position:relative;top:-1px;}
a[href^="https://youtu.be"]:hover:after {color:#999;}

a[href^="http://www.facebook.com"]:before {color:#bbb;content: "\f082";font-family:'FontAwesome';margin:0 8px 0 3px;font-size:1.2em;}
a[href^="http://www.facebook.com"]:hover:before {color:#333;}
a[href^="http://www.twitter.com"]:before {color:#bbb;content: "\f081";font-family:'FontAwesome';margin:0 8px 0 3px;font-size:1.2em;}
a[href^="http://www.twitter.com"]:hover:before {color:#333;}
a[href^="http://www.linkedin.com"]:before {color:#bbb;content: "\f08c";font-family:'FontAwesome';margin:0 8px 0 3px;font-size:1.2em;}
a[href^="http://www.linkedin.com"]:hover:before {color:#333;}
a[href^="http://plus.google.com"]:before {color:#bbb;content: "\f0d4";font-family:'FontAwesome';margin:0 8px 0 3px;font-size:1.2em;}
a[href^="http://plus.google.com"]:hover:before {color:#333;}
a[href^="http://www.instagram.com"]:before {color:#bbb;content: "\f16d";font-family:'FontAwesome';margin:0 8px 0 3px;font-size:1.2em;}
a[href^="http://www.instagram.com"]:hover:before {color:#333;}
a[href^="http://www.pinterest.com"]:before {color:#bbb;content: "\f0d3";font-family:'FontAwesome';margin:0 8px 0 3px;font-size:1.2em;}
a[href^="http://www.pinterest.com"]:hover:before {color:#333;}
a[href^="http://www.youtube.com"]:before {color:#bbb;content: "\f167";font-family:'FontAwesome';margin:0 8px 0 3px;font-size:1.2em;}
a[href^="http://www.youtube.com"]:hover:before {color:#333;}
a[href^="http://www.zonerama.com"]:before {color:#bbb;content: "\f083";font-family:'FontAwesome';margin:0 8px 0 3px;font-size:1.2em;}
a[href^="http://www.zonerama.com"]:hover:before {color:#333;}
a[href$=".xml"]:before {color:#bbb;content: "\f143";font-family:'FontAwesome';margin:0 8px 0 3px;font-size:1.2em;}
a[href$=".xml"]:hover:before {color:#333;}
a.kontakt:before {color:#bbb;content: "\f0e0";font-family:'FontAwesome';margin:0 8px 0 3px;font-size:1.2em;}
a.kontakt:hover:before {color:#333;}

p {
	margin-bottom: 18px;
	text-indent: 0px;
	font-family: inherit;
	line-height: 1.6em;
}
strong, b {font-weight:normal;font-family:'open_sansregular', sans-serif;}
em, i {font-style:normal;font-family:'open_sansitalic', sans-serif;}
em > strong, i > strong, em > b, i > b, strong > em, strong > i, b > em, b > i {color:#007bb8;font-weight:normal;font-style:normal;font-family:'open_sansregular', sans-serif;}
span[style="text-decoration: line-through;"] {color:#999;text-decoration:none!important;}
span[style="text-decoration: underline;"] {color:#333;background:#e6e6e6;text-decoration:none!important;padding:0 2px;display: inline-block;}


/******* NADPISY *******/

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  margin: 16px 0 8px;
  clear:both;
  line-height: 1.4em;
}

h1 {
 font-size: 2.6em;
 color:#D6321A;
 text-align:left;
 margin: 3px 0;
 padding: 6px 0;
}

h2 {font-size:2em;margin:0 0 30px;color:#007bb8;}
h3 {font-size:1.6em;color:#333;}
h4 {font-size:1.3em;border-bottom:1px solid #aaa;line-height:1em;color:#333;padding-bottom:4px;}
h5 {font-size:1.3em;color:#007bb8;}
h6 {font-size:2.2em;margin:40px 10%;text-align:center;color:#999;font-family:'open_sanslight_italic', sans-serif;position:relative;}
h6:before {content:'„';font-size: 1.2em;position:absolute;bottom:-10px;left:-25px;font-family:'capitalight', sans-serif;}
h6:after {content:'“';font-size: 1.2em;position:absolute;top:-10px;right:-25px;font-family:'capitalight', sans-serif;}

h2 em, h3 em, h4 em {color:#007bb8;font-family: 'open_sanslight', sans-serif;}

hr {border:1px solid #ccc;}

/******* seznamy a tabulky *******/

ul {list-style-image: url('./img/odrazka.png');line-height:1.3em;margin: 10px 0 10px 40px;}
ul ul {list-style: disc;}
ul ul ul {list-style: circle;}
li {margin-bottom:8px;}

ol {margin: 10px 0 10px 40px;line-height:1.3em;}

table {width:100%;border-collapse:collapse;background:#f2f7f8;border:3px solid #a72222;}
table {color:#009de0;font-size:18px;font-family: 'open_sanslight', sans-serif;}
table tr {background: #fff;}
table th {padding: 10px 12px 10px 6px;background: #a72222;font-weight:normal;color:#fff;border-right:1px solid #a72222;text-align:center;}
table td {padding: 4px 12px 4px 6px;color:#333;text-align:center;border-right:1px solid #a72222;}
tr:nth-child(odd) {background: #fff;}  /* lichý řádek tabulky */
tr:nth-child(even) {background: #f2f7f8;} /* sudý řádek tabulky */
table tr:hover td {background:#ccc;color:#000;}
table.soupiska tr:hover td {background:inherit;}
table.soupiska tr td:hover {background:#333;color:#fff;}


/**** univerzalni pozicovaci tridy *********/

.f_r {float: right;}
.f_l {float: left;}
.a_r {text-align: right;}
.a_c {text-align: center;}
.a_l {text-align: left;}
.c_l {clear: left;}
.c_r {clear: right;}
.hide {display: none!important;}

.pulka {float:left;width:50%;}
.pulka:after {content:"";clear:both;margin-bottom:50px;display:block;}

.tretinka {float:left;width:33%;}
.tretinka:after {content:"";clear:both;margin-bottom:50px;display:block;}
